[package]
name = "ail"
version.workspace = true
edition.workspace = true
license.workspace = true

[[bin]]
name = "ail"
path = "src/main.rs"

[dependencies]
ailang-core.workspace = true
ailang-check.workspace = true
ailang-codegen.workspace = true
ailang-surface.workspace = true
ailang-prose.workspace = true
serde_json.workspace = true
clap.workspace = true
anyhow.workspace = true
